package com.ads.cal.picturetranslate;

import java.util.concurrent.ExecutorService;
import java.util.concurrent.Executors;

public class ThreadUtils {

    private static final ExecutorService executorService = Executors.newFixedThreadPool(5);

    public static void startRunnable(Runnable runnable) {
        executorService.submit(runnable);
    }

}
